Skip to main content

 none
Download and install Microsoft Platform SDK for Windows XP SP2 August 2004 RRS feed

All replies

  • Thank you Brad for this reference.
    Tuesday, September 8, 2015 2:25 PM
  • Why do you need this particular ancient SDK?
    Tuesday, September 8, 2015 5:50 PM
  • Why do you need this particular ancient SDK?
    I assume Andrej uses VC++6.0. Most of this SDK works with this old VC version. Later SDKs have much more issues (i know the latest official supported SDK was Windows 2003 SDK, February 2003).

    Best regards

    Bordon

    Note: Posted code pieces may not have a good programming style and may not perfect. It is also possible that they do not work in all situations. Code pieces are only indended to explain something particualar.


    • Edited by Bordon Thursday, September 10, 2015 5:48 AM
    Thursday, September 10, 2015 5:43 AM
  • This SDK is old, and new features tend to go to the .NET . I am at the .NET. Old stuff is crude.
    Thursday, September 10, 2015 9:51 PM
  • Wu's exposition fails to assemble.
    Tuesday, September 15, 2015 1:17 AM